[Unit]
# Not specified by LSB, but has been behaving that way in Debian under SysV
# init and upstart.
After=network-online.target

# Often contains status messages which users expect to see on the console
# during boot.
[Service]
StandardOutput=journal+console
StandardError=journal+console
